Page MenuHomePhabricator

Wikimedia Eesti üldkoosoleku 2020 korraldamine
Closed, ResolvedPublic

Description

Kuna paljud asjad, mida üldkoosolekul tuleb otsustada, vajavad enne kogukonnas põhjalikumat läbirääkimist, siis võiks sellega varakult pihta hakata. Muuhulgas on vaja paljud üldkoosolekule otsustamisele minevad asjad enne juhatuses läbi arutada ja lasta juhatusel vastavad ettepanekud sõnastuse jmt osas teha.

Koosolek toimub orienteeruvalt, st kõige varem 6. juunil. Esialgne teade koosoleku kavatsusest läheb välja niipea, kui võimalik.

  • WMF luba füüsiliste koosolekute korraldamiseks
  • 2019. aasta kokkuvõte T247969
  • Elektroonilise koosoleku korralduse lahtikirjutamine T252973
  • Üldkoosoleku esialgne päevakord
  • Eelteate saatmine listidesse jm kanalitesse koos üleskutsega liituda ja juhatusse kandideerida
  • Revisjonikomisjoni seisukohad ja valmisolek jätkata
  • Koosoleku kuupäeva ja toimumise koha lõplik otsustamine ametliku teate saatmine

Siia on oodatud ettepanekud kogukonnast, et mis vajab toomist eeldatavasti 2020. aaata veebruaris toimuvale üldkoosolekule.

Event Timeline

tramm created this task.Aug 21 2019, 6:38 PM
Restricted Application added a subscriber: WMEE-Phabricator-List. · View Herald TranscriptAug 21 2019, 6:38 PM

Majandusaasta aruande kinnitamine.
Tuleb otsustada toetajaliikme liikmemaksu summa (vastavalt varasemale üldkoosoleku otsusele).

// Muide. Eelneval üldkoosolekul kaaluti võimalust järgmine üldkoosolek teha Tapal.

tramm moved this task from Backlog to Järgmised 3 kuud on the WMEE-gen board.Aug 22 2019, 7:09 PM
tramm edited projects, added WMEE; removed WMEE-gen.Mar 15 2020, 12:27 AM
tramm moved this task from Backlog to Nädala jooksul on the WMEE board.Mar 15 2020, 12:41 AM
tramm closed this task as Resolved.May 6 2020, 6:20 PM
tramm reopened this task as Open.
tramm triaged this task as Medium priority.
tramm updated the task description. (Show Details)
tramm set Due Date to May 22 2020, 9:00 PM.
tramm updated the task description. (Show Details)May 17 2020, 5:26 PM
tramm updated the task description. (Show Details)May 18 2020, 11:24 AM
tramm updated the task description. (Show Details)May 31 2020, 1:04 PM
tramm updated the task description. (Show Details)May 31 2020, 5:31 PM
tramm updated the task description. (Show Details)May 31 2020, 9:02 PM

Üldkoosolek toimub 13. juunil kl 12‒14 Wikimedia Meeti vahendusel.

tramm renamed this task from Wikimedia Eesti üldkoosoleku 2020 päevakorra otsustamine to Wikimedia Eesti üldkoosoleku 2020 korraldamine.Jun 1 2020, 7:19 AM
tramm changed Due Date from May 22 2020, 9:00 PM to Jun 13 2020, 9:00 AM.

@tramm: Hi, the Due Date set for this open task is two months ago. Can you please either update or reset the Due Date (by clicking Edit Task), or set the status of this task to resolved in case this task is done? Thanks.

@tramm: No reply, so I removed the Due Date.

reosarevok closed this task as Resolved.Aug 24 2020, 10:30 AM